- id: hero.heading
  translation: Echte Odoo Community Erfolgsgeschichten - von und für Startups 

- id: hero.description
  translation: Entdecken Sie, wie Unternehmen branchenübergreifend mit Odoo vorantreiben – von der Bestandsoptimierung über die Vertriebsautomatisierung bis hin zur Skalierung von Abläufen. Dies sind Beispiele aus der Praxis, die zeigen, wie Odoo überzeugt. 💡 Nutzen Sie Odoo? Teilen Sie Ihre Erfolgsgeschichte und werden Sie vorgestellt – mit einem Backlink zu Ihrer Website als Dankeschön. Das bedeutet kostenlose Präsenz und hervorragende SEO.

- id: tags
  translation: Schlagworte

- id: categories
  translation: Kategorien

- id: submitButtonLabelText
  translation: Senden Sie hier Ihre Erfolgsgeschichte

- id: minutesToRead
  translation: Minuten zum Lesen

- id: copyright
  translation: "© {{ .Year }} IhrSeitenname. Alle Rechte vorbehalten."

